package com.seatel.mobilehall.ui.login.interactor

import com.android.volley.VolleyError
import org.json.JSONObject

interface VerifyPinInteractor{

    interface View{

        fun onVerifyPinNumberSucceed(response: JSONObject)
        fun onVerifyPinNumberFailed(error:VolleyError)
    }

    interface Presenter{

        fun onVerifyPinNumber(pin:String)
    }
}